Flutter Ui Kit

A Simple UI Kit.

✨ Requirements

  • Any Operating System (ie. MacOS X, Linux, Windows)
  • Any IDE with Flutter SDK installed (ie. IntelliJ, Android Studio, VSCode etc)
  • A little knowledge of Dart and Flutter
  • A brain to think 🤓🤓

📸 ScreenShots

page 1
page 2
page 3
page 4

🤓 Design Credit

Oscar Sun
(https://www.oscarsun.design)

🤓 Author

Bukunmi Aluko
(https://www.linkedin.com/in/bukunmi-aluko)

😃 Show some love ❤️😍😍

Leave a 🌟

GitHub

View Github